<?php 

	$multi_mobile_app_custom_style = '';

	// Logo Size
	$multi_mobile_app_logo_top_padding = get_theme_mod('multi_mobile_app_logo_top_padding');
	$multi_mobile_app_logo_bottom_padding = get_theme_mod('multi_mobile_app_logo_bottom_padding');
	$multi_mobile_app_logo_left_padding = get_theme_mod('multi_mobile_app_logo_left_padding');
	$multi_mobile_app_logo_right_padding = get_theme_mod('multi_mobile_app_logo_right_padding');

	if( $multi_mobile_app_logo_top_padding != '' || $multi_mobile_app_logo_bottom_padding != '' || $multi_mobile_app_logo_left_padding != '' || $multi_mobile_app_logo_right_padding != ''){
		$multi_mobile_app_custom_style .=' .logo, .page-template-custom-home-page .logo{';
			$multi_mobile_app_custom_style .=' padding-top: '.esc_attr($multi_mobile_app_logo_top_padding).'px; padding-bottom: '.esc_attr($multi_mobile_app_logo_bottom_padding).'px; padding-left: '.esc_attr($multi_mobile_app_logo_left_padding).'px; padding-right: '.esc_attr($multi_mobile_app_logo_right_padding).'px;';
		$multi_mobile_app_custom_style .=' }';
	}

	// service section padding
	$multi_mobile_app_service_section_padding = get_theme_mod('multi_mobile_app_service_section_padding');

	if( $multi_mobile_app_service_section_padding != ''){
		$multi_mobile_app_custom_style .=' #our_service {';
			$multi_mobile_app_custom_style .=' padding-top: '.esc_attr($multi_mobile_app_service_section_padding).'px; padding-bottom: '.esc_attr($multi_mobile_app_service_section_padding).'px;';
		$multi_mobile_app_custom_style .=' }';
	}

	// Site Title Font Size
	$multi_mobile_app_site_title_font_size = get_theme_mod('multi_mobile_app_site_title_font_size');
	if( $multi_mobile_app_site_title_font_size != ''){
		$multi_mobile_app_custom_style .=' .logo h1.site-title, .logo p.site-title {';
			$multi_mobile_app_custom_style .=' font-size: '.esc_attr($multi_mobile_app_site_title_font_size).'px;';
		$multi_mobile_app_custom_style .=' }';
	}

	// Site Tagline Font Size
	$multi_mobile_app_site_tagline_font_size = get_theme_mod('multi_mobile_app_site_tagline_font_size');
	if( $multi_mobile_app_site_tagline_font_size != ''){
		$multi_mobile_app_custom_style .=' .logo p.site-description {';
			$multi_mobile_app_custom_style .=' font-size: '.esc_attr($multi_mobile_app_site_tagline_font_size).'px;';
		$multi_mobile_app_custom_style .=' }';
	}

	$multi_mobile_app_slider_hide_show = get_theme_mod('multi_mobile_app_slider_hide_show',false);
	if( $multi_mobile_app_slider_hide_show == true){
		$multi_mobile_app_custom_style .=' .page-template-custom-home-page #inner-pages-header {';
			$multi_mobile_app_custom_style .=' display:none;';
		$multi_mobile_app_custom_style .=' }';
	}

	// Copyright padding
	$multi_mobile_app_copyright_padding = get_theme_mod('multi_mobile_app_copyright_padding');
	if( $multi_mobile_app_copyright_padding != ''){
		$multi_mobile_app_custom_style .=' .site-info {';
			$multi_mobile_app_custom_style .=' padding-top: '.esc_attr($multi_mobile_app_copyright_padding).'px; padding-bottom: '.esc_attr($multi_mobile_app_copyright_padding).'px;';
		$multi_mobile_app_custom_style .=' }';
	}